<template lang="pug">
ParamCard(:title='title' :isPrimary='true')
  template(#title)
    slot(name='title' v-bind='$props')
  .col-12.d-flex.justify-content-center
    include ../BaseLED/BaseLED.vue.pug
</template>

<script src='./BaseParamLED.vue.js' />

<style lang="scss">
@import "../BaseLED/BaseLED";
</style>
